Admin APIPlugins
List Plugins
Retrieve the list of plugins installed in the xclade application.
AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
text/plain
application/json
application/json
application/json
application/json
curl -X GET "https://{tenant}.api.myxclade.com/admin/plugins"{
"plugins": [
{
"name": "string"
}
]
}{
"message": "Discount must be set to dynamic",
"type": "not_allowed"
}"Unauthorized"{
"message": "Entity with id 1 was not found",
"type": "not_found"
}{
"code": "unknown_error",
"message": "The request conflicted with another request. You may retry the request with the provided Idempotency-Key.",
"type": "QueryRunnerAlreadyReleasedError"
}{
"code": "invalid_request_error",
"message": "Discount with code TEST already exists.",
"type": "duplicate_error"
}{
"code": "api_error",
"message": "An error occured while hashing password",
"type": "database_error"
}Get a Notification
Retrieve a notification by its ID. You can expand the notification's relations or select the fields that should be returned.
List Feature Flags
Retrieve a list of feature flags. The feature flags can be filtered by fields such as `id`. The feature flags can also be sorted or paginated.